@font-face {
    font-family: 'OpenSans';
    src: url('https://gw.alipayobjects.com/os/rmsportal/vFzwKsPtzMeUGSwnLthU.ttf'),
         url('https://gw.alipayobjects.com/os/rmsportal/axYuJFHcXofMumQEsjjg.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'OpenSansLight';
    src: url('https://gw.alipayobjects.com/os/rmsportal/VBiqfmLlftHvuvfjljXu.ttf'),
         url('https://gw.alipayobjects.com/os/rmsportal/xZKAqLAHVaOhIoYpmTff.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'iconfont';  /* project id 450666 */
    src: url('//at.alicdn.com/t/font_450666_toy0rci4h5qrrudi.eot');
    src: url('//at.alicdn.com/t/font_450666_toy0rci4h5qrrudi.eot?#iefix') format('embedded-opentype'),
    url('//at.alicdn.com/t/font_450666_toy0rci4h5qrrudi.woff') format('woff'),
    url('//at.alicdn.com/t/font_450666_toy0rci4h5qrrudi.ttf') format('truetype'),
    url('//at.alicdn.com/t/font_450666_toy0rci4h5qrrudi.svg#iconfont') format('svg');
  }